body{
  margin: 0;
  padding: 0;
  background: black;
  font-family: Century Gothic;
  background-image:linear-gradient(rgba(0, 0, 0, 0.5),rgba(0, 0, 0, 0.5)), url(../resource/background-edit.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

ul{
  list-style-type: none;
  float: right;
  margin-top: 25px;
}

ul li{
  display: inline-block;
}

ul li a{
  text-decoration: none;
  color: grey;
  padding: 5px 20px;
  border: 1px solid transparent;
  transition: 0.6s ease;
}

ul li a:hover{
  text-decoration: none;
  background-color: white;
  color: black;
}

ul li.active a{
  background-color: white;
  color: black;
}

.main{
  max-width: 1300px;
  /* margin: auto; */
}

.title{
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@font-face {
  font-family: "Neoteric";
  src: url(../resource/NEOTERICc_Regular.ttf);
}

@font-face {
  font-family: "Above";
  src: url(../resource/ABOVE.ttf);
}

@font-face {
  font-family: "Pasajero";
  src: url(../resource/Pasajero.otf);
}

.title h1{
  font-family: Neoteric;
  color: white;
  font-size: 75px;
}

.pesan{
  position: absolute;
  top: 65%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

/* .form{
  max-width: 600px;
  margin: auto;
  padding: 0 10px;
  overflow: hidden;
} */

.form-control{
  display: block;
  width: 100%;
  box-sizing: border-box;
  margin: 16px 0;
  border: 0;
  background: #111;
  padding: 10px 40px;
  outline: none;
  color: #ddd;
  transition: 0.5s;
}

.form-control:focus{
  box-shadow: 0 0 10px 4px #34495e;
}

.btn{
  float: right;
  border: 0;
  background: green;
  color: white;
  padding: 12px 50px;
  border-radius: 5px;
  cursor: pointer;
  transition: 0.5s;
}

.btn:hover{
  background: lightgreen;
}
